uuid:
  -
    value: f5918ec0-e97c-411e-bdb5-07f492da2360
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Sun_sea_Romantic_Rhodes-Hotel_MG_3066final.jpg
uri:
  -
    value: 'public://inline-images/Sun_sea_Romantic_Rhodes-Hotel_MG_3066final.jpg'
    url: /sites/default/files/inline-images/Sun_sea_Romantic_Rhodes-Hotel_MG_3066final.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 340691
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:51:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:51:48+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
